nom: 'un pictogramme Fork-Awesome'
logo: 'prive/themes/spip/images/picto-48.jpg'
icone_barre: 'picto.png'
parametres:
  -
   saisie: 'hidden'
   options:
     nom: 'modele'
     defaut: 'picto'
  -
    saisie: 'input'
    options:
      nom: 'nom'
      label: 'Nom du picto (voir le site de Fork-Awesome)'
      explication: '<a href="https://forkaweso.me/Fork-Awesome/icons/" class="spip_out" target="_blonk" rel="noopener noreferrer">Liste des pictos disponibles</a>'
      defaut: ''
  -
    saisie: 'selection'
    options:
      nom: 'taille'
      label: 'Taille'
      cacher_option_intro: 'oui'
      data:
        '': ''
        'lg': '1.3x'
        '2x': '2x'
        '3x' : '3x'
        '4x' : '4x'
        '5x' : '5x'
  -
    saisie: 'selection'
    options:
      nom: 'rotation'
      label: 'Rotation'
      cacher_option_intro: 'oui'
      defaut: ''
      data:
        '': ''
        '90 ': '90°'
        '180 ': '180°'
        '270 ': '270°'
  -
    saisie: 'selection'
    options:
      nom: 'symetrie'
      label: 'Symétrie'
      cacher_option_intro: 'oui'
      defaut: ''
      data:
        '' : ''
        'horizontal': 'horizontal'
        'vertical': 'vertical'
  -
    saisie: 'selection'
    options:
      nom: 'animation'
      label: 'Animation'
      cacher_option_intro: 'oui'
      defaut: ''
      data:
        '': ''
        'spin': 'fluide'
        'pulse': 'sur 8 étapes'
  -
    saisie: 'input'
    options:
      nom: 'class'
      label: 'classe CSS'
      defaut: ''
